5.1.1.12.1. Select Entry in Combo Components
Prev | 5.1.1.12. Select | Next

#### 5.1.1.12.1. Select Entry in Combo Components

Select Entry by Index

- Use this action to select an item from the combo box using its index as a parameter.

- This is achieved by:

  - Clicking once on the combo box to open the list.

  - Selecting the item specified by clicking it once.

- Parameters:

  - Index

Select Entry by Value

- Use this action to select an item from the combo box using the name of the item as a parameter.

- This is achieved by:

  - Clicking once on the combo box to open the list.

  - Selecting the item specified by clicking it once.

- Parameters:

  - Operator

  - Search Type

  - Text